.form fieldset {
  float: left;
  clear: left;
  width: 100%;  
  margin: 0 0 -1em 0;
  padding: 0 0 1em 0;
  border-style: none;
  border-top: 1px solid #E9EAEB;  
  background-color: #FAFAFA;  
}
.form fieldset legend span {
  position: absolute;
  margin-top: 0.1em;
  font-size: 110%;
}
.form legend span span
{
  width:690px;
}

.form fieldset legend {
  margin-left: 1em;
  font-weight: bold;
  padding: 0;
}
.form fieldset ol {
  padding: 1.5em 1em 0 1em;
  list-style: none;
}
.form fieldset li {
  padding-bottom: 1em;
  float: left;
  clear: left;
  width: 100%;
  padding-bottom: 1em;
}

.form fieldset.submit {
  float: left;
  width: auto;
  border: 0 none #FFF;
  border-style: none;
  background-color: transparent;
}

.form fieldset.submit ol {
  list-style-type: none;
  border-style: none;
  margin-top: 1em;
}

.form fieldset.submit li{
  clear:none;
  float:left;
  list-style-type: none;
  border-style: none;
  width:141px;
  margin-right: 10px;
}

.form label {
  float: left;
  width: 10em;
  margin-right: 1em;
  text-align: right;
}


/* For nesting, eg checkboxes */
.form fieldset fieldset {
  margin-bottom: -2.5em;
  border-style: none;
  background-color: transparent;
  background-image: none;
}
.form fieldset fieldset legend {
  margin-left: 0;
  font-weight: normal;
}
.form fieldset fieldset ol {
  position: relative;
  top: -1.5em;
  margin: 0 0 0 11em;
  padding: 0;
}
.form fieldset fieldset label {
  float: none;
  width: auto;
  margin-right: auto;
}

.form .error
{
  display: block;
  color: #C00;
  font-size: 85%;
  font-weight: normal;
  text-transform: uppercase;
  margin-left: 11em;
}
